tr.ordersummaryvalueofgoodsrow td {border: 0 none; padding-top: 10px;}
h4{margin-bottom:0.5em;}
table.sn_vcattrs td,table.sn_vcattrs th,table.searchsegnav2,table.searchsegnav2 th,table.searchsegnav2 td,table.loginform1fields,table.loginform1fields td,table.loginform1fields th,table.sn_imprint,table.sn_imprint th,table.sn_imprint td,table.divproductinlist th,table.divproductinlist td,.divform2 th,.divform2 td,.divform th,.divform td,.divinvoiceaddr1 th,.divinvoiceaddr1 td,.divopt1ship th,.divopt1ship td,.divopt1pay th,.divopt1pay td{border:0 none #000;}
.divopt1ship th,.divopt1ship td,.divopt1pay th,.divopt1pay td{vertical-align:middle}
table.divopt1pay,table.divopt1ship{width:100%;margin-bottom:30px;}
table.divinvoiceaddr1{margin-top:30px;margin-right:10px}
table.divinvoiceaddr1 th{text-align:left;padding-left:0}
.sn_search_filter ul{margin:0 0 0.5em;padding:1em 0 0;}
.sn_search_filter ul li{margin:0;padding-bottom:4px;}
table.sn_vcattrs td,table.sn_vcattrs th{vertical-align:middle}
ul.art-vmenu ul{display:block;}
.ordersummary table{border-collapse:collapse;margin:1px;width:100%;border:1px solid #787878;}
.imagezoomcaption{display:none;}
.ordersummary tr.ordersummaryvalueofgoodsrow{border-top:1px #787878 solid;}
tr.ordersummaryvalueofgoodsrow td{padding-top:10px;}
.ordersummary tr.ordersummarytotalrow{font-weight:bold;}
.ordersummary td.ordersummaryquantitydata{text-align:center;}
.ordersummary td.ordersummarypricesvalue,.ordersummary td.ordersummarytotalvalue,.ordersummary td.ordersummarytpricedata{text-align:right;white-space:nowrap;}
.ordersummary td.divorderitemlist1product{width:50%;}
.ordersummarypricesdesc{text-align:right;}
.art-post ul li,.art-post ol ul li{overflow:hidden;}
a,.art-post li a{color:#000000;letter-spacing:normal;}
.t24_tyresearch_table{width:100% !important;}
.t24_tyresearch_caption{border:0 none !important;clear:both;float:left;padding:3px 8px 3px 0;width:30%;}
.t24_fldwidth{width:184px;}
.t24_tyresearch_searchbutton{padding-right:5px !important;}
.t24_tyresearch_noborder{border:0 none !important;}
span.tyreprofi{display:block;float:left;margin-top:6px;width:20%;}
input.tyreprofi{display:block;float:left;margin-top:4px;width:60%;}
div.tyreprofi{float:right;}
.firefox2 .art-button-wrapper{float:none;display:inline-block}
.divproductquantity,.ordvatentrydesc{padding-bottom:3px;padding-top:5px;text-align:right;width:100%}
.basketvat{padding-right:5px;padding-top:10px;padding-bottom:5px;}
.basketvatentry{}
.basketvatentrydesc{text-align:right;float:left;}
.basketvatentryval{text-align:right;}
.padding10bottom{padding-bottom:10px;}
.pricesdesc{float:left;clear:both;width:75%}
.pricesvalue{float:right;padding-right:4px}
.alloyrimadditionalfieldheader{padding-bottom:3px;padding-top:10px;}
.alloyrimadditionalfield{padding-top:5px;}
.alloyrimadditionalfieldoutput{text-align:right;}
.dtb{padding-top:4px;}
.dtb span{color:#000;font-weight:bold;padding:0 5px 0 3px;text-decoration:underline;}

.alloyrimadditionalfieldhint {
    color: red;
    float: left;
    margin-left: -8%;
    padding-left: 1px;
    padding-top: 11px;
}

.alloyrimadditionalfieldcaption {
    float: left;
    padding-right: 4px;
    padding-top: 11px;
    width: 26%;
}

span.iir {
  background-color: #777777;
  border: 1px solid gray;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  padding: 2px 5px 1px 3px;
  text-decoration: none;
  text-shadow: 0 0 2px #fff;
}
span.iir:after {
  content: "i";
  left: 0;
  top: 0;
}

.typehint{display:none;}


.ordersummary table {
  border: 1px solid #dddddd;
  border-collapse: collapse;
  margin: 1px;
  width: 100%;
}
.ordersummarypricesrow > td, .divorderprices1change > td, .ordersummarytotalrow > td, .ordersummarypricerow > td {
  border: 0 none;
}
table.t24_productlist th {
  font-size: 1.5em;
  padding-bottom: 1em;
  padding-top: 1em;
}
.tyartcontent {
  border-top: 1px solid;
  margin-top: 1em;
  padding-top: 1em;
}
ul li a.pntr {
    padding-top: 1em;
}
div.t24_fld_caption {
  margin-top: 10px;
}
input[name="t24_tyre_diameter"].t24_fld.t24_fld_metric {
    float: right;
}
input.t24_fld.t24_fld_metric {
    width: 3.38em;
}
.t24_tyresearch_table .t24_tyresearch_caption {
    padding-top: 10px;
}
.tyre_search .t24_searchbox.t24_theme01 {
  margin-bottom: 1em;
  margin-top: 0.5em;
  padding: 1em;
}
.t24_tyresearch_table {
  color: #fff;
  margin: 0 auto;
  width: 60% !important;
}
.highslide img.primg {
  border: 0 none;
}
.art-article th.divbasketitemprice, .art-article th.divbasketitemsum {
    text-align: right;
}
.fontboldmargins {
  font-size: 1.5em;
  margin-top: 1em;
}
.attribute-table tr td:nth-child(2) {
  padding-left: 1em;
}
.item-list-header .col.col-4of10.sanatize-left {
  padding-left: 7px;
  padding-top: 5px;
}
.item-list-header span {
  display: inline-block;
  padding-top: 5px;
}
.item-list-header select[name="solr_sorterID"] {
    float: right;
    margin-left: 1em;
}

form#t24search {
  margin: 0 auto;
  padding-bottom: 1em;
  padding-left: 20%;
  padding-top: 0.5em;
  width: 60%;
}
.t24paddingtop10 {
    padding-top: 10px;
}
.t24search button.button.button-primary {
  height: 37px;
  margin-top: 4px;
}
.tab {
    line-height: 1.5em;
}
.slider3D hr {
    display: none;
}

.ordersummarytotaldesc, .ordersummatypricesdesc, .ordersummarytotalvalue {
    text-align: right;
    font-weight: bold;
}
.main-content-wrapper .main-content-wrapper {
    padding: 0;
    margin: 0;
}
.col-1of1 {
  text-align: center;
  padding-top: 5px;
}
h4 {
  margin-bottom: 0.5em;
  text-align: left;
}
.brandlist .art-blockheader {
  background-color: transparent;
  padding: 10px 0;
  border-radius: 0;
}
.art-post-body {
  padding: 2px 10px 10px;
}
#matching .alloy {
  margin-right: 20px;
  margin-bottom: 10px;
  padding-right: 40px;
}



/* line 1, scss/sass/partials/_icons.scss */
.icon {
  background: url("../tyre24/css/images/tyre_type.png") 0 0 no-repeat;
  display: inline-block;
  width: 25px;
  height: 25px;
  margin-right: 5px;
}

/* line 9, scss/sass/partials/_icons.scss */
.icon-allseason {
  background-position: 0 0;
}

/* line 13, scss/sass/partials/_icons.scss */
.icon-summer {
  background-position: -40px 0;
}

/* line 17, scss/sass/partials/_icons.scss */
.icon-winter {
  background-position: -77px 0;
}

/* line 21, scss/sass/partials/_icons.scss */
.icon-sp1 {
  background-position: -110px 0;
}

/* line 25, scss/sass/partials/_icons.scss */
.icon-sp2 {
  background-position: -267px 0;
}

/* line 29, scss/sass/partials/_icons.scss */
.icon-quad {
  background-position: -224px 0;
}

/* line 33, scss/sass/partials/_icons.scss */
.icon-offroad {
  background-position: -182px 0;
}

/* line 37, scss/sass/partials/_icons.scss */
.icon-truck {
  background-position: -144px 0;
}

/* line 42, scss/sass/partials/_icons.scss */
.icon-bar {
  position: relative;
}

/* line 46, scss/sass/partials/_icons.scss */
.icon-tl {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  display: inline-block;
  margin-right: 5px;
}

/* line 54, scss/sass/partials/_icons.scss */
.icon-tl-go {
  background-color: #82b91e;
}

/* line 58, scss/sass/partials/_icons.scss */
.icon-tl-wait {
  background-color: #f7931e;
}

/* line 62, scss/sass/partials/_icons.scss */
.icon-tl-stop {
  background-color: #bb1900;
}



/* line 19, scss/sass/partials/_layout.scss */
.main-content-wrapper {
  padding: 10px 0;
}
.firstcolumn {
  padding: 0 16px 0 0;
}

/* line 27, scss/sass/partials/_layout.scss */
.main-body-content {
  padding-top: 30px;
}
@media screen and (max-width: 961px) {
  /* line 27, scss/sass/partials/_layout.scss */
  .main-body-content {
    padding-top: 0;
  }
}

/* line 1, scss/sass/partials/_box.scss */
.box {
  background-color: #f2f2f2;
  border: 1px solid #e6e6e6;
}

/* line 6, scss/sass/partials/_box.scss */
.box-extended {
  padding: 10px 5px;
}



/* line 59, scss/sass/partials/_content.scss */
.price {
  color: #bb1900;
  font-weight: bold;
  font-size: 23px;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
}

/* line 1, scss/sass/partials/_itemlist.scss */
.item-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

/* line 7, scss/sass/partials/_itemlist.scss */
.item-list li {
  margin: 0;
  padding: 0;
  border-top: 1px solid #e6e6e6;
}

/* line 13, scss/sass/partials/_itemlist.scss */
a.list-item {
  text-decoration: none;
  color: black;
  display: block;
}

/* line 26, scss/sass/partials/_itemlist.scss */
.item-list-box ~ .row {
  border-top: 1px solid #e6e6e6;
  padding-top: 20px;
}
@media screen and (max-width: 610px) {
  /* line 26, scss/sass/partials/_itemlist.scss */
  .item-list-box ~ .row {
    padding-top: 5px;
  }
}

/* line 34, scss/sass/partials/_itemlist.scss */
.item-list-header {
  line-height: 28px;
  background-color: #acacac;
  padding: 5px;
}
/* line 39, scss/sass/partials/_itemlist.scss */
.item-list-header .col a,
.item-list-header .col:first-child {
  font-weight: bold;
}
/* line 45, scss/sass/partials/_itemlist.scss */
.item-list-header .col a {
  text-decoration: underline;
}
/* line 49, scss/sass/partials/_itemlist.scss */
.item-list-header .col a:hover {
  color: #4d4d4d;
}

@media screen and (max-width: 610px) {
  /* line 65, scss/sass/partials/_itemlist.scss */
  .item-list-header select {
    width: 100%;
  }
}

/* line 73, scss/sass/partials/_itemlist.scss */
.list-item:hover {
  background-color: #f2f2f2;
}

/* line 77, scss/sass/partials/_itemlist.scss */
.list-item {
  padding: 20px;
}
/* line 80, scss/sass/partials/_itemlist.scss */
.list-item .header3 {
  padding: 15px 0 7px 0;
  margin: 0;
}
/* line 85, scss/sass/partials/_itemlist.scss */
.list-item .image-box {
  width: 80%;
  margin: 20px auto 10px auto;
}
@media screen and (max-width: 610px) {
  /* line 85, scss/sass/partials/_itemlist.scss */
  .list-item .image-box {
    width: 100%;
    margin: 25px 0 0 0;
    text-align: center;
  }
}
/* line 95, scss/sass/partials/_itemlist.scss */
.list-item .price {
  font-size: 20px;
}
@media screen and (max-width: 610px) {
  /* line 77, scss/sass/partials/_itemlist.scss */
  .list-item {
    padding: 10px 20px;
  }
}

/* line 111, scss/sass/partials/_itemlist.scss */
.list-item-icon-bar {
  left: 0;
  position: absolute;
  top: -6px;
}
@media screen and (max-width: 610px) {
  /* line 111, scss/sass/partials/_itemlist.scss */
  .list-item-icon-bar {
    top: -22px;
    left: 0px;
  }
}

/* line 121, scss/sass/partials/_itemlist.scss */
.row .col:nth-child(2) .item-list-header {
  background-color: transparent;
  padding: 5px 0;
}
/* line 125, scss/sass/partials/_itemlist.scss */
.row .col:nth-child(2) .item-list-header .col a,
.row .col:nth-child(2) .item-list-header .col:first-child {
  font-weight: normal;
}

/* line 133, scss/sass/partials/_itemlist.scss */
.item-list-box ~ .item-list-box {
  margin-top: 7em;
}

@media screen and (max-width: 610px) {
  /* line 137, scss/sass/partials/_itemlist.scss */
  .page-count-box,
  .pagination-box {
    float: none;
    width: auto;
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 610px) {
  /* line 148, scss/sass/partials/_itemlist.scss */
  .pagination.pull-right {
    margin: 10px 0;
  }
}

/* line 1, scss/sass/partials/_item.scss */
.item-image-box {
  margin: 20px auto 10px auto;
}

/* line 5, scss/sass/partials/_item.scss */
.item-price {
  font-size: 2.5em;
}

/* line 9, scss/sass/partials/_item.scss */
.item-controls {
  line-height: 33px;
  margin-top: 2em;
  margin-bottom: 2em;
}
@media screen and (max-width: 610px) {
  /* line 9, scss/sass/partials/_item.scss */
  .item-controls {
    float: right;
  }
}

/* line 18, scss/sass/partials/_item.scss */
.item-quantity {
  font-size: 25px;
}
/* line 22, scss/sass/partials/_item.scss */
.item-quantity input {
  width: 48px;
  text-align: center;
  height: 35px;
  padding: 4px 4px 4px 4px;
  display: inline;
  margin-left: 4px;
}

@media screen and (max-width: 961px) {
  /* line 31, scss/sass/partials/_item.scss */
  .detail {
    padding: 30px 20px 1px 20px;
  }
}
@media screen and (max-width: 610px) {
  /* line 31, scss/sass/partials/_item.scss */
  .detail {
    padding: 13px 15px 1px 15px;
  }
}
@media screen and (max-width: 610px) {
  /* line 40, scss/sass/partials/_item.scss */
  .detail .header {
    margin-bottom: 0.5em;
  }
}
@media screen and (max-width: 610px) {
  /* line 46, scss/sass/partials/_item.scss */
  .detail .item-controls {
    margin-bottom: 1em;
    margin-top: 1em;
  }
}
@media screen and (max-width: 610px) {
  /* line 96, scss/sass/partials/_item.scss */
  .detail > .row > .col-3of4 .col-1of3 .image-box {
    text-align: center;
  }
}


/* line 2, scss/sass/partials/_tabs.scss */
.tab-header {
  width: 150px;
  text-align: center;
  height: 33px;
  line-height: 33px;
  cursor: pointer;
  margin-right: 1px;
  font-size: 14px;
  background-color: #f2f2f2;
  color: gray;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  float: left;
}
@media screen and (max-width: 610px) {
  /* line 2, scss/sass/partials/_tabs.scss */
  .tab-header {
    float: none;
    width: auto;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    margin-bottom: 1px;
  }
}

/* line 23, scss/sass/partials/_tabs.scss */
.tab-headers {
  overflow: hidden;
  clear: both;
}

/* line 28, scss/sass/partials/_tabs.scss */
.tab-header.is-active,
.tab-header:hover {
  background-color: #d8d8d8;
  color: black;
}

/* line 34, scss/sass/partials/_tabs.scss */
.tabs {
  position: relative;
  margin-bottom: 50px;
}

/* line 39, scss/sass/partials/_tabs.scss */
.tab-content {
  display: none;
  position: relative;
  border-top: 1px solid #e6e6e6;
  padding: 15px;
}

/* line 47, scss/sass/partials/_tabs.scss */
.tab.is-active .tab-content {
  display: block;
}

@media screen and (max-width: 961px) {
  /* line 1, scss/sass/partials/_offcanvas.scss */
  .offcanvas {
    padding-right: 0;
    padding-top: 5px;
  }
}
@media screen and (max-width: 855px) {
  /* line 1, scss/sass/partials/_offcanvas.scss */
  .offcanvas {
    display: none;
    position: absolute;
    z-index: 1;
  }
}

/* line 16, scss/sass/partials/_offcanvas.scss */
.offcanvas-active .offcanvas {
  display: block;
  width: 250px;
}

/* line 22, scss/sass/partials/_offcanvas.scss */
.oncanvas {
  position: relative;
  z-index: 0;
}
@media screen and (max-width: 855px) {
  /* line 22, scss/sass/partials/_offcanvas.scss */
  .oncanvas {
    width: 100%;
  }
}

/* line 30, scss/sass/partials/_offcanvas.scss */
.toggle-offcanvas {
  display: none !important;
}
@media screen and (max-width: 855px) {
  /* line 30, scss/sass/partials/_offcanvas.scss */
  .toggle-offcanvas {
    display: inline-block !important;
  }
}

/* line 38, scss/sass/partials/_offcanvas.scss */
.main-header-content .toggle-offcanvas {
  position: relative;
  top: 2px;
}


/* line 2, scss/sass/partials/_accordion.scss */
.accordion-item .accordion-item-content {
  display: none;
}

/*.accordion-item.opened{
    .accordion-item-content{
        display: block;
        overflow: auto;
    }
}*/

/* line 5, scss/sass/partials/_filter.scss */
.filter-list li:first-child .filter-header {
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  -ms-border-radius: 4px 4px 0 0;
  -o-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}

/* line 11, scss/sass/partials/_filter.scss */
.filter-list li:last-child .filter-header {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -ms-border-radius: 0 0 4px 4px;
  -o-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}

/* line 18, scss/sass/partials/_filter.scss */
.filter-list li.opened:last-child .filter-header {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
/* line 22, scss/sass/partials/_filter.scss */
.filter-list li.opened:last-child .filter-values {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -ms-border-radius: 0 0 4px 4px;
  -o-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}

/* line 28, scss/sass/partials/_filter.scss */
.filter.opened .filter-values {
  border-bottom: 1px solid white;
}
/* line 31, scss/sass/partials/_filter.scss */
.filter.opened .filter-header {
  border-bottom: 1px solid #f2f2f2;
}

/* line 36, scss/sass/partials/_filter.scss */
.filter-header {
  margin-bottom: 0;
  padding: 10px;
  font-weight: bold;
  background: url("../tyre24/css/images/arrow_grey_down.png") no-repeat 96% center #cccccc;
  border-bottom: 1px solid white;
  line-height: 18px;
  cursor: pointer;
}

/* line 47, scss/sass/partials/_filter.scss */
.filter-values {
  background-color: #f2f2f2;
  padding: 15px 10px;
}

/* line 52, scss/sass/partials/_filter.scss */
.filter-value {
  clear: both;
  overflow: hidden;
  cursor: pointer;
  color: #003d73;
  position: relative;
  line-height: 25px;
}
/* line 60, scss/sass/partials/_filter.scss */
.filter-value .count {
  float: right;
  color: #666666;
  position: absolute;
  right: 4%;
}
@media screen and (max-width: 855px) {
  /* line 52, scss/sass/partials/_filter.scss */
  .filter-value {
    line-height: 35px;
  }
}

/* line 72, scss/sass/partials/_filter.scss */
.filter-value.is-active:hover,
.filter-value:hover,
.filter-values-more:hover,
.filter-values-less:hover {
  background-color: #e5e5e5;
}

/* line 79, scss/sass/partials/_filter.scss */
.filter-value.is-active {
  color: #666666;
  background: url("../tyre24/css/images/checkbox_orange_close.png") no-repeat 96% center;
}
/* line 82, scss/sass/partials/_filter.scss */
.filter-value.is-active .count {
  display: none;
}

/* line 87, scss/sass/partials/_filter.scss */
.filter-values-more,
.filter-values-less {
  border-top: 1px solid white;
  color: #003d73;
  cursor: pointer;
  line-height: 25px;
  padding-left: 3px;
}
@media screen and (max-width: 855px) {
  /* line 87, scss/sass/partials/_filter.scss */
  .filter-values-more,
  .filter-values-less {
    line-height: 35px;
  }
}

/* line 100, scss/sass/partials/_filter.scss */
.filter li.additional {
  display: none;
}
/* line 103, scss/sass/partials/_filter.scss */
.filter .filter-values-more {
  display: block;
}
/* line 106, scss/sass/partials/_filter.scss */
.filter .filter-values-less {
  display: none;
}

/* line 112, scss/sass/partials/_filter.scss */
.filter.is-expanded li.additional {
  display: block;
}
/* line 115, scss/sass/partials/_filter.scss */
.filter.is-expanded .filter-values-more {
  display: none;
}
/* line 118, scss/sass/partials/_filter.scss */
.filter.is-expanded .filter-values-less {
  display: block;
}

/* line 1, scss/sass/partials/_pagination.scss */
.pagination-entry {
  display: inline-block;
  color: #7c8086;
  height: 20px;
  width: 20px;
  min-height: 20px;
  min-width: 20px;
  font-size: 14px;
  text-align: center;
  line-height: 20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
a.pagination-entry {
    text-decoration: none;
}
@media screen and (max-width: 610px) {
  /* line 1, scss/sass/partials/_pagination.scss */
  .pagination-entry {
    height: 35px;
    width: 35px;
    line-height: 35px;
  }
}

/* line 21, scss/sass/partials/_pagination.scss */
.pagination-previous {
  background: url("../tyre24/css/images/prev_page.png") no-repeat center center;
  width: 25px;
}

/* line 26, scss/sass/partials/_pagination.scss */
.pagination-next {
  background: url("../tyre24/css/images/next_page.png") no-repeat center center;
  width: 25px;
}

/* line 31, scss/sass/partials/_pagination.scss */
.pagination-entry:hover {
  background-color: #f4f4f4;
}

/* line 35, scss/sass/partials/_pagination.scss */
.pagination-entry.is-active {
  background-color: #7c8086;
  color: white;
}

/* line 40, scss/sass/partials/_pagination.scss */
.pagination-entry.is-active:hover {
  background-color: #7c8086;
}

.fieldselectioncalculation {
  width: 100%;
  text-align: center;
}

.fieldinputcalculation {
  width: 100%;
  text-align: center;
}

.calculationcolumnheader {
  text-align: center;
  padding-bottom: 5px;
}

.calculationlineheader {
  margin-top: 7px;
}

.fieldinputcalculationpin {
  text-align: center;
}


.paddingcalculationtext {
  padding: 0 10px;
}

.calculationheader {
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  padding-top: 10px;
  padding-bottom: 10px;
}

.calculationsubheader {
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  padding-top: 10px;
  padding-bottom: 5px;
}

.padding10bottom {
  padding-bottom: 10px;
}

.padding5bottom {
  padding-bottom: 5px;
}

.calculator .col-1of10 {
    width: 7%;
    white-space: nowrap;
}
.calculator {
    padding-top: 15px;
}
.calculator .align-right {
    padding-top: 8px;
}


.center {
  text-align: center;
}

.companyinfo {
  font-size: xx-small;
  font-weight: bold;
  padding-left: 10px;
}

.padding10top {
  padding-top: 10px;
}

.padding5top {
  padding-top: 5px;
}

.margin5top {
  margin-top: 5px;
}


.sendoffer .col-2of10 {
  width: 20%;
  padding-top: 7px;
}

.padding7top {
  padding-top: 7px;
}

.width75 {
  width: 75%
}

.pull-left {
  float: left;
}

.overflowhidden {
  overflow: hidden;
}
.brandbox {
  width: 23%;
  background-color: #f6f6f6;
  float: left;
  height: 140px;
  margin: 5px;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
}

.brandname {
  padding-top: 48px;
  text-align: center;
  position: relative;
}

.brand {
  height: 75px;
}

.padding5left {
  padding-left: 5px;
}

.padding5right {
  padding-right: 5px;
}

.image3D {
  position: relative;
  left: 35%;
  top: 10%;
}
.othermanufacturers .brandbox {
  width: 15%;
  background-color: #f6f6f6;
  float: left;
  height: 130px;
  margin: 5px;
  background-position: center center;
  background-repeat: no-repeat;
}

.othermanufacturers .image3D {
  position: relative;
  left: 30%;
  top: 10%;
}

.othermanufacturers img {
  height: 30%;
  max-width: 100%;
}

.othermanufacturers .brandname {
  padding-top: 40px;
  text-align: center;
}

.brandbox:hover {
  background-color: #808080;
}

.innerbrandbox {
  width: 100%;
  background-color: #f6f6f6;
  height: 140px;
  margin: 0;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}

.othermanufacturers .innerbrandbox {
  width: 100%;
  background-color: #f6f6f6;
  height: 130px;
  margin: 0;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}

.brandbox:hover .innerbrandbox {
  display: none;
}


.modelbox {
    background-color: #f6f6f6;
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    height: 100px;
    margin: 5px;
    position: relative;
    width: 23%;
}

.model {
  height: 55px;
}

.modeldesc {
  line-height: 15px;
  margin-top: -20px;
  text-align: center;
}

.modelbox:hover {
  background-color: #808080;
}

.typebox {
  background-color: #f6f6f6;
  background-position: center 21px;
  background-repeat: no-repeat;
  float: left;
  height: 192px;
  position: relative;
  width: 23%;
}

.type {

}

.typeheader {
  padding-left: 3px;
  padding-top: 6px;
  width: 100%;
}

.typefooter {
  padding-top: 128px;
  padding-left: 3px;
}

.typebox:hover {
  background-color: #808080;
}

.carComment {
  height: 30px;
  text-align: left;
}

.manufactureYear {

}

.image3Dtype {
  left: 75%;
  position: absolute;
  top: 0;
}

.image3Dzoom {
  margin-left: 3px;
  margin-top: 24px;
  position: absolute;
}

.typebox:hover .typeheader, .typebox:hover .typefooter {
  color: white;
}

.brandbox:hover .brandname {
  color: white;
}

.modelbox:hover .modeldesc {
  color: white;
}

.slider3D {
  height: 55px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  text-align: center;
}

#slider a {
  cursor: e-resize;
  margin-left: -11px;
  margin-top: -4px;
  padding: 4px;
}
#slider {
  margin: 1em auto;
}
.horizontal .ui-slider-label-ticks span {
  display: inline-block;
  margin-left: -1.4em;
  position: relative;
  top: 1.1em;
}
.padding8left {
  padding-left: 8px;
}

.tabwidth3d {
  width: 19.2%;
}

.marginbottom0 {
  margin-bottom: 0px;
}

.imagerow3d {
  float: left;
}

.image3d {
  border: 1px solid white;
  display: block;
  float: left;
  height: 84px;
  margin-bottom: 3px;
  margin-left: 4px;
  overflow: hidden !important;
  cursor: url(../../../../Media/HighSlide/zoomin.cur), pointer;
}
.image3d img {
    margin-top: -8px;
}

.abenr {
  overflow: auto;
  padding-left: 15px;
  max-height: 146px;
}

.winter {
    display: block;
    float: left;
    height: 20px;
    left: 22px;
    top: 0;
    width: 13px;
    margin-top: 2px;
    background-position: -75px -114px;
    background-image: url("images/3dSprite.png");
}

.height3dtabs {

}

.heighttechnicalreports {
  height: 175px;
  overflow: auto;
  width: 100%;
}

.price-header {
  background-color: #d8d8d8;
  border-radius: 5px 5px 0 0;
  float: left;
  font-size: 14px;
  height: 33px;
  line-height: 33px;
  margin-right: 1px;
  text-align: center;
  display: none;
}

.widthtabcontents {
  width: 77.3%;
}

.price-content {
  background-color: #d6d6d6;
  display: block;
  float: right;
  left: 77.4%;
  padding: 6px 0;
  position: absolute;
  top: 34px;
  width: 21.8%;
}

.heightpriceinfo {
  width: 100%;
}

.tabbackground3d {
  background-color: #d6d6d6;
  height: 175px;
  padding: 6px 15px;
}

.margin8left {
  margin-left: 8px;
}

.padding15left {
  padding-left: 15px;
}

.quantitywidth3d {
  width: 30px;
  text-align: center;
}

.quantityrow3d {
  float: left;
  width: 80px;
}

.pricehint3d {
  font-size: 10px;
  text-align: left;
}

.textalignleft {
  text-align: left;
}

.zoom3dimage {
  background-attachment: scroll;
  background-image: url("images/3dSprite.png");
  background-position: 0 -32px;
  background-repeat: no-repeat;
  cursor: pointer;
  display: block;
  height: 32px;
  margin-left: 4px;
  position: absolute;
  width: 35px;
  z-index: 2000;
}

.selectmatchingrims {
  clear: both;
  cursor: pointer;
  margin-top: -4px;
  margin-left: 4px;
}

.padding9top {
  padding-top: 9px;
}

.pdfdownload {
  position: relative;
  top: 2px;
}
a, .art-post li a {
  text-decoration: underline;
}
.art-header a, .art-header .art-post li a, .art-footer a, .art-footer .art-post li a {
  text-decoration: none;
}
.art-footer a, .art-footer .art-post li a {
    color: #f1f1f1;
}
.label {
    float: inherit;
}
.header.noblts {
    padding-bottom: 6px;
}
input.tyreprofi {
    margin-right: 6px;
}
.sendoffer input, .calculator input {
  display: inline-block;
  text-align: right;
}
.col.col-1of1 input {
    display: inline;
}
.unstyledul li {
  margin-bottom: 0;
  margin-left: 0.38%;
  margin-right: 0.38%;
}
div.brandlist ul.unstyledul li a img {
  margin: 0 auto 0 16px;
}
div.brandlist ul.unstyledul li a img.zoom {
  right: auto;
  left: 96%;
}
.prod_addtobasket_formfield_cap {
  padding-bottom: 4px;
  padding-top: 4px;
}
span.label {
    float: none;
}
.divopt1terms {
    margin-top: 1em;
}
.divopt1terms .divtext1 {
  padding: 4px 0;
}
.divlink1 a {
  display: inline-block;
  padding-top: 6px;
}
#configurator div.head {
  height: 50px;
}
div.carcolors {
  right: 2px;
}
.partner.head a.button:hover {
  color: white;
  text-decoration: none;
}
.align-right.sanatize-right select {
    margin-right: 10px;
}
.headersearch button.search {
  background-color: #fff;
  border-color: #ddd;
  border-radius: 0 4px 4px 0;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.075) inset;
  height: 38px;
  overflow: hidden;
  position: relative;
  width: 40px;
  margin-left: 0;
}
.headersearch .search i {
  background: url("images/search.png") no-repeat scroll center center transparent;
  display: block;
  height: 38px;
  left: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 38px;
}
.headerbasket i {
  background: url("images/basket.png") no-repeat scroll center center transparent;
  display: block;
  height: 32px;
  left: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 32px;
}
.headerbasket .art-blockcontent-body {
  padding-left: 34px;
}
.headersearch input.search {
  border-radius: 4px 0 0 4px;
  border-right: 0 none;
  float: left;
  margin-right: 0;
}
.headersearch {
  height: 40px;
  margin: 0;
  overflow: hidden;
  padding-left: 3px;
  padding-top: 3px;
}
div.headerbasket {
  top: 10px;
  width: auto;
}
div.headerbasket > div.art-block {
  padding: 0;
  margin: 0;
}
.headerbasket .price {
  color: #3d3d3d;
  display: inline;
  font-size: inherit;
  font-weight: bold;
  padding-left: 0.5em;
}
.mininav {
  bottom: 4px;
  position: absolute;
  right: 2px;
}
div.art-logo {
  position: static;
}
.consultationbutton {
  position: absolute;
  right: 0;
  top: 45%;
}
.col33 {
    float: left;
    padding-right: 12px;
    width: 32%;
}
.col1ext {
    float: left;
    width: 220px;
}
.margin20top {
  margin-top: 20px;
}   
.divcontainer2 .header5 {
  padding-top: 10px;
  padding-left: 0px;
}
.ordvatentryval {
  padding-top: 5px;
  padding-bottom: 3px;
}

.list-item a:hover, a.hover, .art-post li a:hover, .art-post li a.hover {
  text-decoration: none;
}

.brandbox a:hover, a.hover, .art-post li a:hover, .art-post li a.hover {
  text-decoration: none;
}

.brandbox a, .art-post li a {
  text-decoration: none;
}

.typebox a:hover, a.hover, .art-post li a:hover, .art-post li a.hover {
  text-decoration: none;
}

.typebox a, .art-post li a {
  text-decoration: none;
}

.art-nav {
  min-width: 960px;
}

.art-footer {
  min-width: 920px;
}

.basketquanfield, input.productquaninput {
  margin: 0 auto 5px;
}
.divpathproduct {
  margin-bottom: 5px;
}

.prodavail_block {
  margin-bottom: 5px;
}         

.prodavail_img_block {
  margin-left: -12px;
}      

select.basketquanfield, select.productquaninput {
  display: inline;
}

.productquaninput {
  display: flex;
  line-height: 3em;
}

.ecoupon_input_desc {
  float: left;
  padding-top: 11px;
  padding-right: 4px;
}

table > tbody > tr.ordersummarydatarow:nth-child(2n) > td, table > tbody > tr.ordersummarydatarow:nth-child(2n) > th {
    background-color: #f1f1f1;
}

.ordersummary table, table.ordersummary {
    background-color: inherit;
}

h2.art-postheader {
  margin-bottom: 5px;
}
.sn_pspquan {
  width: 40px;
}
.sn_pset01 {
  clear: both;
  margin: 2em 0;
}
.divproductprice td:nth-child(2n) {
  padding-left: 1em;
}
input.prodinbasketitemattrfield {
  float: left;
  margin-right: 0.5em;
  width: 50%;
}
.prodinbasitemattr td {
  line-height: 3em;
  width: 50%;
}

.customoffertext {
  height: 150px;
}